{
	"app": {
		"name": "Service Master Data",
		"description": "Purpose of this service is to provide master data, master data and etc",
		"version": "1.0.0",
		"env": "Staging"
	},
	"server": {
		"port": "7002",
		"host": "0.0.0.0",
		"host_swagger": "https://his.shiblysolution.id/service-master-data/",
		"max_body": "50mb",
		"max_upload": 104857600,
		"morgan": "combined",
		"cors": "*",
		"ssl": {
			"enable": false,
			"cert": "",
			"key": ""
		}
	},
	"database": {
		"engine": "postgres",
		"host": "172.17.0.1",
		"port": "4137",
		"username": "saude_stag",
		"password": "gM*#o>3W4&5X",
		"database": "saude_stag",
		"logging": true
	}
}
